numpy install error, Please give me a advice.

Like the other people, I also have a numpy install error. I searched on this forum and seems like no one figure out this problem.

I install Canopy, which worked for there but I would like to use Pycharm, but still gives me a error for the install.
Attached screenshot would explain what I really need.

Appreciate for help.
1 comment
Comment actions Permalink
I don't see a screenshot in your post.

FYI one user was able to solve his numpy install problem by installing the MS VC++ for Python compiler, and also updating setuptools to 6.0 or higher. See this link.
0

Please sign in to leave a comment.